RubyGems Navigation menu

manticore 0.9.1-java

Manticore is an HTTP client built on the Apache HttpCore components

バージョン履歴:

  1. 0.9.1 - June 13, 2022 java (1.39MB)
  2. 0.9.0 - June 02, 2022 java (1.39MB)
  3. 0.8.0 - January 18, 2022 java (1.39MB)
  4. 0.7.1 - August 18, 2021 java (1.28MB)
  5. 0.7.0 - September 29, 2020 java (1.28MB)
全てのバージョンを表示 (全34項目)

Runtime依存性 (1):

Development依存性 (1):

必須要件:

jar org.apache.httpcomponents:httpclient, '~> 4.5.13'

jar org.apache.httpcomponents:httpmime, '~> 4.5.13'

jar commons-logging:commons-logging, '~> 1.2'

jar commons-codec:commons-codec, '~> 1.9'

jar org.apache.httpcomponents:httpcore, '~> 4.4.14'

オーナー:

Pushed by:

作者:

  • Chris Heald

SHA 256チェックサム:

04fbfe09878d679d0528be3e0bb62202e1b7b0c725782aca3d9ee207cf3a4066

累計ダウンロード数 8,594,364

このバージョンのみ 454,280

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

MIT

必要Rubyバージョン: >= 2.3

リンク: